{
  "id": 5494661,
  "name": "Maurice T. Weinshenk, appellee, v. David H. Weiss & Company, appellant",
  "name_abbreviation": "Weinshenk v. David H. Weiss & Co.",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,364",
  "first_page": "599",
  "last_page": "599",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 599"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 604,
    "ocr_confidence": 0.527,
    "sha256": "1862e0649846827b5f48667192728d91c2713e6e48806634327334d4a74fc0e0",
    "simhash": "1:9b5012fcf4bc8e1a",
    "word_count": 96
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Maurice T. Weinshenk, appellee, v. David H. Weiss & Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "John Elliott Byrne, for appellant; Joel C. Baker, of counsel. McCormick, Kirkland, Patterson & Fleming, for appellee; W. A. Keplinger, of counsel."
    ],
    "corrections": "",
    "head_matter": "Maurice T. Weinshenk, appellee, v. David H. Weiss & Company, appellant.\nGen. No. 28,364.\nSuit for commission for selling oil stock. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Harry A. Lewis, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed with a finding of facts.\nOpinion filed October 2, 1923.\nJohn Elliott Byrne, for appellant; Joel C. Baker, of counsel. McCormick, Kirkland, Patterson & Fleming, for appellee; W. A. Keplinger, of counsel."
  },
  "file_name": "0599-02",
  "first_page_order": 653,
  "last_page_order": 653
}
